import std.stdio;

void main()
{
    // Зна­че­ния, ко­то­рые ни­ко­гда не из­ме­нят­ся
    immutable inchesPerFoot = 12;
    immutable cmPerInch = 2.54;
    // Пе­ре­би­ра­ем и пи­шем
    foreach (feet; 5 .. 7)
        foreach (inches; 0 .. inchesPerFoot)
            writeln(feet, "'", inches, "''\t", (feet * inchesPerFoot + inches) * cmPerInch);
}
